@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/
.list-cvn__detail.list-cvn__detail-width {
	width: 95%;
	max-width: 260px;
}
.list-cvn-title-width {
	width: 45%;
}
.list-cvn-detail-width {
	width: 55%;
}
